#stacks_in_4142_page4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4142_page4>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_4142_page4>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_4142_page4>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4142_page4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4142_page4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4142_page4 {
	margin: 0px 68px 25px 68px;
}

#stacks_in_4145_page4 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
#stacks_in_4139_page4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4139_page4 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_4139_page4 #jwresp_col2_stacks_in_4139_page4{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_4139_page4 #jwresp_col1_stacks_in_4139_page4,#stacks_in_4139_page4 #jwresp_col2_stacks_in_4139_page4{width:100%;float:none;display:block}#stacks_in_4139_page4 #jwresp_col1_stacks_in_4139_page4{margin-bottom:15px}}

#stacks_in_952_page4 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_957_page4 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_307_page4 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_309_page4 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_300_page4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_300_page4 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_300_page4 #jwresp_col2_stacks_in_300_page4{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_300_page4 #jwresp_col1_stacks_in_300_page4,#stacks_in_300_page4 #jwresp_col2_stacks_in_300_page4{width:100%;float:none;display:block}#stacks_in_300_page4 #jwresp_col1_stacks_in_300_page4{margin-bottom:15px}}

#stacks_in_302_page4 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_304_page4 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_945_page4 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_270_page4 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_938_page4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_938_page4 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_938_page4 #jwresp_col2_stacks_in_938_page4{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_938_page4 #jwresp_col1_stacks_in_938_page4,#stacks_in_938_page4 #jwresp_col2_stacks_in_938_page4{width:100%;float:none;display:block}#stacks_in_938_page4 #jwresp_col1_stacks_in_938_page4{margin-bottom:15px}}

#stacks_in_271_page4 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_276_page4 {
	margin: 0px 0px 15px 0px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
